/** Shopify CDN: Minification failed

Line 114:19 Expected identifier but found whitespace
Line 114:21 Unexpected "{"
Line 114:31 Expected ":"
Line 114:49 Expected identifier but found "!"

**/
:root{
  --header-link: #ffffff
}
p,a,li,span{
  font-size: 1em;
}
h1, .h1{
  font-size: 3em;
  font-weight: 700;
}
h2,.h2{
  font-size: 2.875em;
  font-weight: 700;
}
h3,.h3{
  font-size: 2em;
  font-weight: 700;
}
h4, .h4{
  font-size: 1.5em;
  font-weight: 700;
}
h5, .h5{
  font-size: 1em;
  font-weight: 700;
}
h6, .h6{
  font-size: 0.875em;
  font-weight: 700;
}
#ProductSection, #CollectionSection {
  margin: 0px 5px;
}
.section-header--breadcrumb{
  margin: 10px auto 10px 0px;
  width: 100%;
}
.section-header--breadcrumb span, .section-header--breadcrumb a{
  font-size: 1em;
  text-transform: uppercase;
}
.section-header--breadcrumb span{
  font-weight: 700;
}
.section-header--breadcrumb .breadcrumb__sep{
  font-weight: normal !important;
}
.sw-banner-image-section{
  width:100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 310px;
  text-align:center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  place-items: center;
}
header {
  background-color: #231f20 !important;
}
.header-bar{
  display: block;
}
.site-nav__link {
  display: block;
  text-decoration: none;
  white-space: nowrap;
  color: var(--header-link) !important;
  background-color: transparent;
  font-weight: 400;
  padding: 7px 7px 7px 3px;
  padding-left: 3px;
  font-size: 0.875em;
  transition: ease-out 0.4s;
}
.site-nav__link .icon-arrow-down {
  font-size: 0.7em;
  color: var(--header-link) !important;
}
.site-nav__dropdown {
  text-transform: none;
  opacity: 0;
  position: absolute;
  left: 0;
  margin: 0;
  text-align: left;
  z-index: 20;
  font-size: 0.85em;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
  pointer-events: none;
  background-color: #231f20 !important;
}
.site-nav__dropdown {
  text-transform: none;
  opacity: 0;
  position: absolute;
  left: 0;
  margin: 0;
  text-align: left;
  z-index: 20;
  font-size: 0.85em;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
  pointer-events: none;
  background-color: {{ settings.color_borders }} !important;
}
.site-nav--active > .site-nav__link {
  font-weight: 700;
  color: #b36928 !important;
}
.search-icon .icon-search {
  color: #ffffff!important;
  transition: ease-out 0.4s;
}
.search-icon .icon-search:hover, .site-nav__link:hover, .site-nav__link:active, .site-nav__link:focus {
  color: #b36928 !important;
}

.site-header {
  padding: 10px 0;
  background-color: transparent;
}

.site-header .header-bar__search-form.clearfix{

    display: flex;
    justify-content: ;
    width: 100%;
}
.supports-fontface .header-bar__search-input[type="search"] {
  width: 100%;
  padding-left: 20%;
}
.site-nav > li {
  position: relative;
  display: inline-block;
  padding: 0px 10px;
}
main.wrapper.main-content{
  max-width: 100%;
  padding: 0px;
  margin-top: 0px !important;
}

.banner-heading, .banner-caption{
    color: #ffffff;
}
.banner-heading{
  text-transform: uppercase;
}
.none{
  transition: ease-in 1s;
  position: fixed;
  z-index: -1;
  opacity: 0;
}

.page-title{
  margin: 20px auto;
}
.page__title{
  text-align: center;
  text-transform: uppercase;
  font-size: 2.5em
}

/* Button Style */


.sw-btn a{
  padding: 13px 30px;
  font-size: 0.875em;
  letter-spacing: 1px;
  border-radius: 10px;
  text-align: center;
  color: #ffffff;
  background: #b36928;
  font-weight: 600;
  transition: ease-out 0.4s;
}
.sw-btn .invert-btn{
  padding: 13px 30px;
  font-size: 0.875em;
  letter-spacing: 1px;
  border-radius: 10px;
  text-align: center;
  color: #333333;
  background: #ffffff;
  font-weight: 600;
  transition: ease-out 0.4s;
}
.sw-btn:hover a{
  background: #edcfb8;
  color: #4d4d4d;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
.between{
  justify-content: space-between;
}
.items-center{
  place-items: center;
}
.center{
  justify-content: center;
}
.column{
  flex-direction: column;
}
.site-footer{
  padding-bottom: 0px !important;
}
.site-footer .wrapper, .copy-container{
  max-width: 970px;
  margin: 0% auto;
}
.copy-container{
  float: none;
  max-width: 990px;
}
.logo-container{
  max-width: 120px;
  width: 100%;
  margin: 30px auto 40px auto;
}
.site-footer .h5, .social-icons li a, .contact-details a{
  font-weight: 400;
  color: #edcfb8;
}
.contact-details img{
  margin-right:5px;
}
.footer-copy{
  width: 100%;
  background: #231f20;
  padding: 45px 10px;
  margin: 60px auto 0px;
}
.fw-500{
  font-weight: 500;
}
.product-single__policies {
  font-size: 1.5em !important;
  margin-bottom: 25px !important;
  font-weight: 600 !important;
}
.subify-original-price, .subify-discount-percentage, .subify-current-price {
  margin-right: 15px;
  color: rgb(var(--textPrimaryColor, 0, 94, 70));
  font-size: 1.5em !important;
  font-weight: 600;
}
.subify-discount-percentage {
  border: 2px solid !important;
  font-size: 1.5em !important;
  margin-top: 0px !important;
}
.baseline{
  place-items: baseline;
}
.varaint-image.Half-Pound-img {
  height: 120px;
}
.varaint-image.Full-Pound-img {
  height: 190px;
}
.varaint-image.Five-Pound-img {
  height: 260px;
}
.hidden{
  display: none !important;
}
.m-b-20{
  margin-bottom: 20px !important;
}
.section-header__title{
  color: #525252;
}
.relative{
  position: relative;
}
.absolute{
  position: absolute;
}
@media screen and (min-width: 769px){
  .header-bar{
    display: block;
  }
    .site-header {
    padding: 10px 0;
  }
  .header-bar__search {
    display: flex;
    max-width: 360px;
    width: 100%;
    margin: 2% auto;
    padding: 5px;
    position: relative;
    opacity: 1;
    transition: ease-out 1s;
  }
  .page-title {
    margin: 30px auto 40px auto !important;
  }
  .section-header--breadcrumb{
    margin: 10px auto 10px 0px;
    width: 100%;
  }
  .section-header--breadcrumb span, .section-header--breadcrumb a{
    font-size: 1.2em;
  }
  .none{
    transition: ease-in 1s;
    position: fixed;
    z-index: -1;
    opacity: 0;
  }
  .sw-btn a{
    padding: 20px 40px;
    font-size: 1em;
    letter-spacing: 2px;
  }
  .sw-btn .invert-btn{
    padding: 20px 40px;
    font-size: 1em;
    letter-spacing: 2px;
  }
  .footer-copy{
  width: 100%;
  background: #231f20;
  padding: 45px 20px;
  margin: 100px auto 0px;
}
}
@media screen and (min-width: 780px){
  .wrapper {
    padding: 0 20px;
  }
  #ProductSection, #CollectionSection {
    margin: 0px 20px;
  }
}
@media screen and (min-width: 1024px){
  .wrapper {
    padding: 0px;
  }
  #ProductSection, #CollectionSection {
    margin: 0px 50px;
  }
}
@media screen and (min-width: 1400px){
  #ProductSection, #CollectionSection {
    margin: 0px 100px;
  }
}

